.chess-ponty {
	/*margin-bottom: 60px;*/
}
.chess-ponty__item:not(:last-child) {
	margin-bottom: 32px;
}
@media (max-width: 600px) {
	.chess-ponty__item:not(:last-child) {
		margin-bottom: 16px;
	}
}



.chess {}
.chess__item {
	display: flex;
	gap: 32px;
}
.chess__item:not(:last-child) {
	margin-bottom: 16px;
}
.chess__item:nth-child(2n) {
	flex-direction: row-reverse;
}
.chess__description {
	flex: 1 1 0;
	display: flex;
	flex-direction: column;
	justify-content: center;
}
.chess__header {
	margin-bottom: 12px;
	font-size: 48px;
	font-weight: 600;
	line-height: 125%;
	text-transform: uppercase;
}
.chess__text ul {
	margin: 0;
}
.chess__text ul > li,
.chess__text ul > li:first-of-type {
	margin-top: 0.5em;
	margin-bottom: 0.5em;
}
.chess__text ul > li:first-of-type {
	margin-top: 1em;
}
.chess__text ul > li:last-of-type {
	margin-bottom: 1em;
}
.chess__image {
	flex: 1 1 0;
}

@media (max-width: 991px) {
	.chess__description {
		margin-bottom: 8px;
	}
	.chess__header {
		margin-bottom: 8px;
		font-size: 32px;
		line-height: 130%;
	}
}
@media (max-width: 600px) {
	.chess__item {
		display: block;
		gap: 16px;
	}
	.chess__text {
		font-size: 14px;
	}
	.chess__image .bg-image {
		padding-top: 70% !important;
	}
}
